﻿/**************************************************************************************

	J!NX - fonts.css
	----------------------------------------------------------
	INDEX
	----------------------------------------------------------
	-Populaire
	
*************************************************************************************/

/*  Populaire - Main Font  */
@font-face {
    font-family: 'PopulaireMedium';
    src: url('/fonts/populaire-webfont.eot');
    src: url('/fonts/populaire-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/populaire-webfont.woff') format('woff'),
         url('/fonts/populaire-webfont.ttf') format('truetype'),
         url('/fonts/populaire-webfont.svg#PopulaireMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ArvoBold';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Arvo-Bold-webfont.eot');
    src: url('/fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Arvo-Bold-webfont.woff') format('woff'), url('/fonts/Arvo-Bold-webfont.ttf') format('truetype'), url('/fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
}	

@font-face {
    font-family: 'Arvo';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Arvo-Regular-webfont.eot');
    src: url('/fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Arvo-Regular-webfont.woff') format('woff'), url('/fonts/Arvo-Regular-webfont.ttf') format('truetype'), url('/fonts/Arvo-Regular-webfont.svg#ArvoBold') format('svg');
}

